﻿#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#000000}
#footer-widgets .footer-widget li:before{top:11px}


#footer-widgets .footer-widget li {
	padding-left: 0;
	margin-bottom: 0;
}


#footer-widgets .footer-widget li a:hover {
	opacity: .7;
}


#footer-widgets img[src*='meridian'] {
    max-width: 70% !important;
}


.et_pb_container.clearfix.et_pb_empty_slide {
    height: auto !important;
    padding-bottom: 70%;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.call .whatsapp {
	background-position: -82px -69px;
}
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #main-content .container{padding-top:0}

#main-content .container {
    padding-top: 20px;
}


 
.search #main-content .container:before {
  background: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.instagram-feed__feed .instagram-pic__image{transition:opacity .3s ease}
.instagram-feed__feed .instagram-pic:focus .instagram-pic__image,.instagram-feed__feed .instagram-pic:hover .instagram-pic__image{opacity:.25}


header .sitenaam, header .siteswitch { position: absolute; bottom: 0; }


.sitenaam { margin-bottom: 0; line-height: 1.2; }


.sitenaam a { color: #c0c0c2; font-size: 2.5em; font-weight: bold; display: block; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:100%}

.forgot-pass-form-group {
	margin: 10px;
}

.forgot-pass-form-group label {
	width: 100%;
}

.forgot-pass-form-group input[type="email"] {
	width: 100%;
}
.mobile-menu-wrapper .mobile-menu-top,.mobile-menu-wrapper .social-menu-wrapper{padding-bottom:4rem}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}
